*** Create Table 1

***------------- Optum

use "$intermediate/adhd_individual.dta", clear
keep if inrange(yrmo,tm(2019m1),tm(2019m12))
keep if cohort == 2

collapse (max) race_cat male adhd, by(patid)

// Sex
gen female = male == 0
tab female

// Race
tab race_cat

// ADHD Dx
tab female, sum(adhd)

count
 
// HHincome
import delimited "$inputses/cohort_1921_exposed_ses.csv", clear
keep if inrange(yrdob,2009,2014)
drop if d_race_code == ""

duplicates drop patid, force

count

replace d_household_income_range_code = . if d_household_income_range_code == 0
gen hh_inc74 = d_household_income_range_code <= 4
replace hh_inc74 = . if d_household_income_range_code == .
tab hh_inc74
